package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class MD3Test {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        MD3 m = new MD3("dangergirl");
        m.setScale(0.5);
        w.add(m);
    }
}
